<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Firma\Anmeldung\HandleAnmeldung;

class WeitereTeilnehmerView extends \Kufer\Web\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'firma/anmeldung/weitereteilnehmer.sgt';
  }

  protected function getBodyDataModulArray()
  {
    return array($this->viewModel->weitereTN);
  }

  protected function getHeaderExportAdapter()
  {
    return new \ExpTeilnehmer();
  }
}

class WeitereTeilnehmerViewModel
{
  public $index;
  public $weitereTN;
  public $status;
}